.banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
}
.leftcolumn {
	float: left;
	width: 45%;
	color: #000000;
	font-family: "Arial Black", "Bodoni MT", Broadway, Calibri, Cambria, Candara, "Charlemagne Std", "Comic Sans MS", Elephant, "Mongolian Baiti";
	clip: rect(300px,auto,auto,auto);
}
.banner {
	font-family: "Arial Black", "Bodoni MT", Broadway, Calibri, Cambria, Candara, "Charlemagne Std", "Comic Sans MS", Elephant, "Mongolian Baiti";
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	width: 900px;
}
.textbox {
	width: 50%;
	font-size: 16px;
	float: right;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
}
.Aboutme {
	font-size: 18px;
	font-weight: bold;
}
.all {
	width: 1000px;
}
.linkbox {
	position: relative;
	top: 500px;
}
.links {
	color: #000000;
}
.featurestory {
	float: none;
	color: #000000;
	width: 900px;
}
